Bug 1287063 - Update version numbers
Update version numbers
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
Depends On:
Blocks: 1287046
  Show dependency treegraph
Reported: 2015-12-01 07:20 EST by Andrew Dahms
Modified: 2016-04-27 19:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-27 19:56:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-01 07:20:37 EST
All references to Red Hat Satellite 6.1 in the Puppet Guide must be updated to Red Hat Satellite 6.2 Beta as follows -

* Update 'version' and 'web_version_label' in publican.cfg to say '6.2-Beta'

* Update 'productnumber' in en_US/Book_Info.xml to '6.2-Beta'

* Update references to '6.1' in the guide itself to '6.2' excluding mention of 
  channel names.
Comment 1 Andrew Dahms 2015-12-01 07:26:59 EST
Assigning to Ali for review.
Comment 2 Andrew Dahms 2015-12-01 08:07:18 EST
Ali - we will also need to change <book> to <book status="draft"> in the XML file in en_US of the same name as the book title. This adds a draft watermark to the guide.
Comment 3 Allison Heslin 2015-12-03 09:20:39 EST
Version in publican.cfg file changed to 6.2-Beta.
Book_Info.xml changed to 6.2-Beta
Guide references updated to 6.2.
Book status updated to Draft.

Changes verified.
Comment 4 Andrew Dahms 2016-04-27 19:56:00 EDT
This content is now live on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.